.groups-section{
   padding:70px 8%;
   background:#0a0f1f;
}

.groups-section h2{
   text-align:center;
   font-size:38px;
   color:#fff;
   margin-bottom:45px;
}

.match-boite{
   display:grid;
   grid-template-columns:repeat(auto-fit,minmax(230px,1fr));
   gap:25px;
}

.contenu-group{
    background:#ffffff;
    color:#071a35;
    border-radius:12px;
    overflow:hidden;
    box-shadow:0 8px 20px rgba(0,0,0,.25);
}


.contenu-group h3{
    background: #0b1b3a;
    color: #fff;
    text-align:center;
    padding:12px;
    font-size:20px;
    letter-spacing:1px;
}


.contenu-group ul li{
    padding:12px 18px;
    border-bottom:1px solid #ddd;
    font-size:17px;
    list-style:none;
}


.contenu-group ul li:hover{
    background:#f2f6ff;
    color:#004aad;

}